@charset "utf-8";
/* CSS Document */
<style type="text/css">

.body {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration: none; }
.pagetitle {  font-family: verdana, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #303886; text-decoration: none; }
.subhead {   font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #485898; text-decoration: none; }
.bodytext,br {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #303886; line-height: 19px; text-decoration: none; }
.bodytext2 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #303886; letter-spacing: -0px; line-height: 20px; text-decoration: none; }
.bodytextital {   font-family: Arial, Helvetica, sans-serif; font-size: 19px; color: #303886; line-height: 22px; letter-spacing: -0px; text-decoration: none; }
.whitetext {  font-family: Verdana, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #ffffff; line-height: 13px; text-decoration: none; }
.leadintext {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #303886; text-decoration: none; }
.headline {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #303886; text-decoration: none; }
.headline1 {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #303886; text-decoration: none; }
.smalltext {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #303886;  text-decoration: none; }
.telephone {  font-family: verdana, Helvetica, sans-serif; font-size: 11px; color: #303886; text-decoration: none; }
.address {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000; line-height: 16px;  text-decoration: none; }
.address2 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; line-height: 16px;  text-decoration: none; }
.newsdate {  font-family: verdana, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #88C8F8; text-decoration: none; }
.tablehead { background-color : #148AD3; font-family: verdana, Helvetica, sans-serif; font-size: 10px;  line-height: 14px; font-weight: bold; color: #FFFFFF; letter-spacing: 8px; text-decoration: none; border-bottom : 1px solid #303886; }
.tablehead2 { background-color : #148AD3; font-family: verdana, Helvetica, sans-serif; font-size: 10px;  line-height: 14px; font-weight: bold; color: #FFFFFF; letter-spacing: 3px; text-decoration: none; border-bottom : 1px solid #303886; }
.tablerow1 {  text-align: left; background-color : #9AD8FE; font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color: #303886; letter-spacing: 1px; text-decoration: none; border-bottom : 1px solid #58B3FF;  border-right : 1px solid #58B3FF; padding: 4px 15px 4px 15px; }
.tablerow2 {  text-align: left; background-color : #BBE5FF; font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color: #303886; letter-spacing: 1px; text-decoration: none; border-bottom : 1px solid #58B3FF; border-right : 1px solid #58B3FF;   padding: 4px 15px 4px 15px; }
.tablerow3 {  text-align: left; background-color : #E0F3FF; font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color: #303886; letter-spacing: 1px; text-decoration: none; border-bottom : 1px solid #A1D4FF;  border-right : 1px solid #A1D4FF; padding: 4px 15px 4px 15px; }
.tablerow4 {  text-align: left; background-color : #D1EDFF; font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color: #303886; letter-spacing: 1px; text-decoration: none; border-bottom : 1px solid #A1D4FF; border-right : 1px solid #A1D4FF; padding: 4px 15px 4px 15px; }
.tablerow5 {  text-align: left; background-color : #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color: #303886; letter-spacing: 1px; text-decoration: none; border-bottom : 1px solid #A1D4FF; border-right : 1px solid #A1D4FF; border-left : 1px solid #A1D4FF; padding: 4px 15px 4px 15px; }
.tablerow6 {  text-align: left; background-color : #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 22px; color: #303886; text-decoration: none; border-top : 1px solid #A1D4FF; border-bottom : 1px solid #A1D4FF; border-right : 1px solid #A1D4FF; border-left : 1px solid #A1D4FF; }
.bullet1 {  background-color : #83CDFE; font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color: #303886; letter-spacing: 1px; text-decoration: none; border-bottom : 1px solid #58B3FF; }
.bullet2 {  background-color : #AADDFF; font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color: #303886; letter-spacing: 1px; text-decoration: none; border-bottom : 1px solid #58B3FF; }
.copyright {  font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 10px; color: #88C8F8; text-decoration: none; }
.formfields {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #1F1B54; text-decoration: none; }

.mainMenu {  cursor : hand; background-color : #FFFFFF; border-top : 1px solid #8CDCFF; padding: 5px 5px 5px 0px; }
.subMenu {  cursor : hand; background-color : #BBE5FF; border-top : 1px solid #58B3FF; padding: 2px 5px 2px 0px; }
.mainMenuOn {  cursor : hand; background-color : #148AD3; border-bottom : 1px solid #5A62B1; border-top : 1px solid #6EBDFF; padding: 5px 5px 5px 5px; }

BODY {
scrollbar-face-color: #ADE4FC;
scrollbar-shadow-color: #4EBFF1;
scrollbar-highlight-color: #E9F7FF;
scrollbar-3dlight-color: #4EBFF1;
scrollbar-darkshadow-color: #72C8EE;
scrollbar-track-color: #72C8EE;
scrollbar-arrow-color: #0AB4FF
}

.button {background-color: #FFFFFF; font: 13px Arial, helvetica, sans-serif; color:#3d3d3d; line-height: 14px; cursor:hand;}	
.buttonon {background-color: #93A390; font: 13px Arial, helvetica, sans-serif; color:#FFFFFF; line-height: 14px; cursor:hand;}

.linkCell {BACKGROUND-COLOR: #FFFFFF; COLOR: #ffffff; CURSOR: hand; FONT-FAMILY: Arial; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-ALIGN: right; TEXT-DECORATION: none;}
.linkCellOn {BACKGROUND-COLOR: #8CDCFF; COLOR: #ffffff; CURSOR: hand; FONT-FAMILY: Arial; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-ALIGN: right; TEXT-DECORATION: none;}
.linkCellSub {BACKGROUND-COLOR: #E9F7FF; COLOR: #ffffff; CURSOR: hand; FONT-FAMILY: Arial; FONT-SIZE: 11px; TEXT-ALIGN: right; TEXT-DECORATION: none;}
.linkCellText {COLOR: #485898; FONT-FAMILY: Arial; FONT-SIZE: 11px; TEXT-DECORATION: none;}
.linkCellText:hover {COLOR: #485898; FONT-FAMILY: Arial; FONT-SIZE: 11px; TEXT-DECORATION: none;}

.picBorder1 {border-left : 2px solid #4EBFF1; border-right : 2px solid #4EBFF1;}


A {font-family : arial,helvetica,sans-serif;
	font-size : 12px;
	color : #485898;
	text-decoration : underline;}
A:hover {  font-family : arial,helvetica,sans-serif;
	font-size : 12px;
	color : #88C8F8;
	text-decoration : underline; }
A.linkone {  font-family : verdana,helvetica,sans-serif;
	font-size : 11px;
	font-weight: bold;
	line-height: 15px;
	margin-right : 10px; 
	color : #88C8F8;
	text-decoration : none;}
A:hover.linkone {font-family : verdana,helvetica,sans-serif;
	font-size : 11px;
	font-weight: bold;
	line-height: 15px;
	margin-right : 10px; 
	color : #485898;
	text-decoration : none;}
A.linktwo {  font-family : arial,helvetica,sans-serif;
	font-size : 11px;
	font-weight: bold;
	line-height: 15px;
	color : #88C8F8;
	text-decoration : none;}
A:hover.linktwo {font-family : arial,helvetica,sans-serif;
	font-size : 11px;
	font-weight: bold;
	line-height: 15px;
	color : #485898;
	text-decoration : none;}
A.linkthree {  font-family : arial,helvetica,sans-serif;
	font-size : 11px;
	color : #4BB1FF;
	text-decoration : none;}
A:hover.linkthree {  font-family : arial,helvetica,sans-serif;
	font-size : 11px;
	color : #303886;
	text-decoration : none;}
A.linkfour {  font-family : arial,helvetica,sans-serif;
	font-size : 12px;
	font-weight: bold;
	color : #4BB1FF;
	text-decoration : none;}
A:hover.linkfour {font-family : arial,helvetica,sans-serif;
	font-size : 12px;
	font-weight: bold;
	color : #485898;
	text-decoration : none;}
A.linkfour {  font-family : arial,helvetica,sans-serif;
	font-size : 12px;
	font-weight: bold;
	color : #485898;
	text-decoration : none;}
A:hover.linkfour {font-family : arial,helvetica,sans-serif;
	font-size : 12px;
	font-weight: bold;
	color : #88C8F8;
	text-decoration : none;}
A.email {  font-family : arial,helvetica,sans-serif;
	font-size : 10px;
	font-weight: bold;
	color : #303886;
	text-decoration : underline;}
A:hover.email {  font-family : arial,helvetica,sans-serif;
	font-size : 10px;
	font-weight: bold;
	color : #FFFFFF;
	text-decoration : underline;}


A.mainMenuLink {  font-family : verdana,helvetica,sans-serif;
	font-size : 12px;
	font-weight: bold;
	color : #485898;
	line-height: 15px; 
	text-decoration : none;}
A:hover.mainMenuLink {font-family : verdana,helvetica,sans-serif;
	font-size : 12px;
	font-weight: bold;
	color : #485898;
	line-height: 15px;
	text-decoration : none;}

A.mainMenuOnLink {  font-family : verdana,helvetica,sans-serif;
	font-size : 12px;
	font-weight: bold;
	color : #FFFFFF;
	line-height: 15px; 
	text-decoration : none;}
A:hover.mainMenuOnLink {font-family : verdana,helvetica,sans-serif;
	font-size : 12px;
	font-weight: bold;
	color : #FFFFFF;
	line-height: 15px;
	text-decoration : none;}

A.subMenuLink {  font-family : arial,helvetica,sans-serif;
	font-size : 11px;
	font-weight: bold;
	color : #485898;
	line-height: 14px; 
	text-decoration : none;}
A:hover.subMenuLink {font-family : arial,helvetica,sans-serif;
	font-size : 11px;
	font-weight: bold;
	color : #485898;
	line-height: 14px;
	text-decoration : none;}

A.subsubMenuLink {  font-family : arial,helvetica,sans-serif;
	font-size : 11px;
	color : #485898;
	line-height: 16px; 
	text-decoration : none;}
A:hover.subsubMenuLink {font-family : arial,helvetica,sans-serif;
	font-size : 11px;
	color : #485898;
	line-height: 16px;
	text-decoration : none;}




input {
	font-size: 13;
	color: #1F1B54;
	border-left-color: #000000;
	border-left-width: 1;
	border-top-color: #000000;
	border-top-width: 1;
	border-right-color: #000000;
	border-right-width: 1;
	border-bottom-color: #000000;
	border-bottom-width: 1;
	background-color: #F4F6F4;
}
textarea {
	font-size: 13;
	color: #1F1B54;
	border-left-color: #000000;
	border-left-width: 1;
	border-top-color: #000000;
	border-top-width: 1;
	border-right-color: #000000;
	border-right-width: 1;
	border-bottom-color: #000000;
	border-bottom-width: 1;
	background-color: #F4F6F4;
}
select {
	font-size: 12;
	color: #1F1B54;
	border-left-color: #000000;
	border-left-width: 1;
	border-top-color: #000000;
	border-top-width: 1;
	border-right-color: #000000;
	border-right-width: 1;
	border-bottom-color: #000000;
	border-bottom-width: 1;
	background-color: #F4F6F4;
}

</style>

